Subject: Re: Expertise Needed for Agriculture Internet Resources

From: [email-masked] (Jim Goit)
Date: 30 May 95 22:49:58 AST

>Dear Agriculture Internet Surfers:
>
>My name is Steve Matthews, and I am currently working on a
>collection development project for Internet Resources associated
>with farms, farming, agriculture, agronomy, ect. The list will be
>used with a local freenet organization, and the farming community
>in the London, Ontario area. 
>
>I am just starting to pull together URL's, if it is possible for
>anyone to relay to me some of their favourite WWW sites,
>newsgroups, gopher, FTP, Wais, and Listserv sources.
>
>When all is said and done, I would be happy to return the favour
>by forwarding the final URL list to all those who contributed.
>
>
>Thanks Much
>
>Steve
>
>
>
>Steven A. Matthews
>Graduate School of Library and Information Science
>University of Western Ontario
>E-mail: [email-masked]   Address:  #122 - 5 Jacksway Cres. 
>Phone # : (519) 858-4578                   London, Ontario N5X-3T6

Steve:

There are lots of Ag Sites on the net. You might try ours at 

       http://www_pi.nsac.ns.ca/ 

It has our own developing information base as well as links to a fair
number of agsites that people have found useful.

Good Luck.

Jim

Jim Goit                              Internet: [email-masked] 
Director, Plant Industry Branch       Voice:    (902) 893-6555       
Nova Scotia Department of             Fax:      (902) 893-0244        
Agriculture and Marketing             WWW server http://www_pi.nsac.ns.ca/      
Box 550, Truro, Nova Scotia, CANADA. B2N 5E3